Adverti horiz upsell

"Rapid Rig: Advanced" - Auto Rig 2.3.8 for Maya (maya script)

This is a tool that will set up a customizable rig for a bipedal character

License
$49.00
(qty: 1)

  • Check 16 Future Updates Included
  • Check 16 Highend3d Quality Checked
  • Check 16 Purchase Guarantee
  • Check 16 Support Included

Compatibility

  • 2019, 2018, 2017, 2016, 2015, 2014, 2013, 2012, 2011, 2010, 9.x, 2009, 2008

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:12/20/2009
Last Modified:03/13/2019
File Size: 151 KB

Keywords

maya, Rig, fk, autorig, auto-rig

Bugs

Cannot load the RapidRig_Anim_V2

Statusclosed
Prioritylow
Date12/11/2012
Submitted byhimohe himohe
Hi there,
I hope it's just a little bug, but I can't load the second mel_script RapidRig_Anim_V2 into Maya.. I get the same error line "// Error: Too many children in layout: RRAnim_PoseLayout"
I'm working on Windows with Maya 2010..
I hope you could help me with that.
Thanks in advance!

Himohe

Comments on this bug:

  • Dustin Nelson

    Dustin Nelson said almost 9 years ago:

    Hi Himohe, Thanks for the detailed description. It runs on my machine, but I unfortunately can't test it in Maya 2010, and I am using a Mac. I have updated the file to explicitly tell the layouts what their parents are so hopefully it fixes the problem you are having. Please test out RapidRig_Anim_V2 in 2.0.5 and let me know if that resolves the bug. Thanks! Dustin
  • nello rosato

    nello rosato said almost 9 years ago:

    Error: Too many children in layout: RRAnim_PoseLayout” - See more at: https://www.creativecrash.com/downloads/-rapid-rig-advanced-auto-rig-for-maya--2/bugs/851#sthash.jkc4dqx0.dpuf plese help me! i am use a maya 2010 on mac!
  • Dustin Nelson

    Dustin Nelson said almost 9 years ago:

    I have uploaded a fix to RapidRig_Anim_V2 in 2.0.8. The script now checks to see what version of Maya you are using and creates the UI based on that version. The UI will look slightly different in 2o1o and older. Dustin

Post a comment: